# module ActiveSupport::Testing::SetupAndTeardown::ClassMethods

### Public Instance Methods

setup(*args, &block) click to toggle source

    # File lib/active_support/testing/setup_and_teardown.rb, line 21
    def setup(*args, &block)
      set_callback(:setup, :before, *args, &block)
    end

teardown(*args, &block) click to toggle source

    # File lib/active_support/testing/setup_and_teardown.rb, line 25
    def teardown(*args, &block)
      set_callback(:teardown, :after, *args, &block)
    end